/* Styles for Drop Down Menu */



#nav-home { border-right: solid 1px #B5B6BA; }

#nav-services { border-right: solid 1px #B5B6BA; }

#nav-clients { border-right: solid 1px #B5B6BA; }

#nav-blog { border-right: solid 1px #B5B6BA; }

#nav-about { border-right: solid 1px #B5B6BA; }



#dmenu {

	float: right;

	margin: 30px 0 5px 0;

	padding: 0;

	width: 460px;

}



#dmenu li>ul {

	left: auto;

	top: auto;

}



li:hover ul , li.over ul { /* lists nested under hovered list items */

	display: block;

}



.tmli {

	float: left;

	list-style-type: none;

}



.tmli a {

	color: #555;

	display: block;

	font-family: Arial, Helvetica;

	font-size: 11px;

	font-weight: bold;

	padding: 2px 11px 2px 11px;

	text-decoration: none;

	text-transform: uppercase;

}



.tmli a:hover {

	text-decoration: underline;

}



.smul {

	background: #EEEFE9;

	border-left: solid 1px #fff;

	border-right: solid 1px #fff;

	border-top: solid 5px #fff;

	display: none;

	list-style-type: none;

	margin: 0 0 0 0;

	position: absolute;

	padding: 0;

}



#dmenu li ul li a {

	border-bottom: 1px solid #fff;

	color: #555555;

	display: block;

	font-size: 11px;

	font-weight: lighter;

	padding: 6px 2px 6px 10px;

	text-decoration: none;

	text-transform: none;

	width: 155px;

}



#dmenu li ul li a:hover {

	background: #648BD2;

	color: #FFFFFF;

}



